PHP 手冊
上一頁 |  | 下一頁

# mysqli_close

(PHP 5)

mysqli_close

(no version information, might be only in CVS)

mysqli->close -- Closes a previously opened database connection

## Description

Procedural style:

bool mysqli_close ( object link)

Object oriented style (method):

class mysqli {
bool close ( void )
}

The mysqli_close() function closes a previously opened database connection specified by the link parameter.

## Return values

成功回傳`TRUE`失敗回傳`FALSE`。

## See also

mysqli_connect(), mysqli_init(), mysqli_real_connect().

上一頁 | 最開頭 | 下一頁
mysqli_client_encoding | 上一層 | mysqli_commit